Bug-Database: https://bugs.kde.org/buglist.cgi?component=Plymouth&product=Breeze
Changelog: https://kde.org/announcements/
Donation: https://www.kde.org/community/donations/index.php
Repository: https://invent.kde.org/plasma/breeze-plymouth.git
Repository-Browse: https://invent.kde.org/plasma/breeze-plymouth
Security-Contact: security@kde.org
